ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

410i array says hard drives need firmware update - but which version?

Paul Springer
Occasional Collector

410i array says hard drives need firmware update - but which version?

I have a DL380-G7 server with a P410i array controller running version 6.64. I'm getting messages that the hard drive firmware needs to be updated from the Smart Storage Administrator. Unfortunately HPsum doesn't recognize that the hard drives need a firmware update. How do I know which version of the firmware to use? Do I go with the latest hard drive firmware? Or do I go with the hard drive firmware that was out when the array controller went to version 6.64?

Thank you...